Application: gvSIG desktop - gvSIG bugs #5556
Eliminar botén "end_editing2" de la barra de herramientas.
03/01/2021 01:03 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.6.0-3227

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Reportado por Victor

El boton de la barra de herramientas llamado "end_editing2" no sé para qué sirve, pero se confunde con el de "Terminar edicion”,
porque tiene el mismo icono y esta junto a él. No deberia estar ahi.

History

#1 - 03/02/2021 09:07 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 05/19/2021 05:01 PM - Alvaro Anguix

- Category set to Vector editing

#4 - 07/27/2021 08:15 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3227

#5 - 07/27/2021 08:17 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 08/03/2023 02:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed
